Apple Airport Extreme Update 2007-002: più compatibilità 

Possessori di Macintosh con PowerPC? Per questa volta potete saltare a piè pari questa news, mentre se possedete un Mac con processore Intel vi conviene scaldare il modem e provvedere al download del recentissimo Airport Extreme Update 2007-002, da poche ore presente sui server di Apple.

Il primo (2007-001) nel tentativo di risolvere alcuni bug di sicurezza, aveva causato svariati problemi a molti utenti, mentre il secondo promette di risolvere i precedenti e di sistemare una volta per tutte la questione.

Il readme, infatti recita testualmente:
Questo aggiornamento comprende il contenuto di AirPort Extreme Update 2007-001 e risolve un problema di sicurezza descritto alla pagina: http://www.info.apple.com/kbnum/n305031-it“.

In aggiunta, questo aggiornamento aumenta la compatibilità  tra i MacBook Core 2 Duo ed apparati di terze parti nell’utilizzo del protocollo di criptazione WEP con Open System.

Per quanto la nota tecnica precisi che i computer con Core 2 Duo non sono affetti dal problema, Apple si spinge a raccomandare l’applicazione dell’aggiornamento su tutti i computer Macintosh con processore Intel. In caso di dubbio basterà  ricorrere all’automatismo di Software Updater e lasciar valutare al Sistema se si abbia bisogno della patch o meno.

In ogni caso per ottenere direttamente l’updater (circa 6.5 MB) è sufficiente avere già  Mac OS X 10.4.8 sul proprio computer: si può scaricare direttamente da qui.